body {
	font-family: Arial, san-serif;
	font-size: 11px;
	font-color: #000000;
	padding: 0px;
	margin: 0px;
	background-color: #ffe3bb;
}

td {
	font-size: 11px;
}

.white{
	color: #ffffff;
	font-size: 11px;
}

a.Sub1:link, a.sub1:visited, a.sub1:hover, a.Sub2:link, a.sub2:visited, a.sub2:hover, a.Sub3:link, a.sub3:visited, a.sub3:hover, a.Sub4:link, a.sub4:visited, a.sub4:hover, a.Sub5:link, a.sub5:visited, a.sub5:hover, a.Sub6:link, a.sub6:visited, a.sub6:hover, a.Sub7:link, a.sub7:visited, a.sub7:hover, a.Sub8:link, a.sub8:visited, a.sub8:hover {
	display: block;
	width: 160px;
	height: 30px;
	font: normal 10px arial, san-serif;
	color: #FFFFFF;
	text-decoration: none;
}

a.Sub1:link, a.sub1:visited, a.sub1:hover {
	background: #00abbe;
}

a.Sub2:link, a.sub2:visited, a.sub2:hover {
	background: #ff6600;
}

a.Sub3:link, a.sub3:visited, a.sub3:hover {
	background: #cc0033;
}

a.Sub4:link, a.sub4:visited, a.sub4:hover {
	background: #99cc00;
}

a.Sub5:link, a.sub5:visited, a.sub5:hover {
	background: #663366;
}

a.Sub6:link, a.sub6:visited, a.sub6:hover {
	background: #3798b9;
}

a.Sub7:link, a.sub7:visited, a.sub7:hover {
	background: #cc3333;
}

a.Sub8:link, a.sub8:visited, a.sub8:hover {
	background: #009878;
}

a.sub1:hover {
	background: #90bfc4;
	color: #ffffff;
}

a.sub2:hover {
	background: #fba66d;
	color: #ffffff;
}
a.sub3:hover {
	background: #c4375a;
	color: #ffffff;
}
a.sub4:hover {
	background: #b8cb7e;
	color: #ffffff;
}
a.sub5:hover {
	background: #c197c1;
	color: #ffffff;
}
a.sub6:hover {
	background: #7aaaba;
	color: #ffffff;
}
a.sub7:hover {
	background: #d77e7e;
	color: #ffffff;
}
a.sub8:hover {
	background: #94beb5;
	color: #ffffff;
}

a.nav:link, a.nav:visited, a.nav:hover {
	font: normal 11px verdana, arial, san-serif;
	color: #FFFFFF;
	text-decoration: none;
}

a.nav:hover {
	text-decoration: underline;
}
